Subject: 2 star applicant - Naukri.com -Project Manager | International BPO | Noida, null, null, 4 years 1 months, Lucknow, 3.35
From: Devesh Joshi <[email-masked]>
To: [email-masked]
Date: Wed, 31 Jul 2019 15:05:22 +0530

Not able to view Details? Learn More

Job Title
Project Manager | International BPO | Noida

27 Applicants

View All

Receiving applies matching 2 star(s) and above Modify Filters

Devesh Joshi

(2/5)

I am a graduate of Journalism and Mass Communication with a specialisation in Photography and Cinematography and its been more than a year that I have worked as a Video Editor as well. With the experience of the whole I have made entry to various freelance projects like ONGC, Times Conclave, RK MARBLE, Archies and many more. My immense knowledge of social media marketing and optimisation makes me capable to work in an environment of Advertising and Communication.
View Attached CV

Key Skills MARKETING ,MANAGING BIG STORES.,Photoshop,Adobe Premiere,Photography,Video Editing,Cinematography,Videography,TV Production,Social Media Marketing,Digital Marketing,Production,Production Management

Exp
4 years 1 months

CTC
3.35

Location
Lucknow

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 1 Months
Previous Designation Not Mentioned

Contact Details
Mobile: 9198683854
Landline: Not Specified

Prefers Delhi / NCR
Education
Post Graduation Institute Not Mentioned
B.A
Amity School of Communication, Noida

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem